### Method

# GSSDP.ResourceBrowser.get_target

#### Declaration [src]

    const char*
    gssdp_resource_browser_get_target (
      GSSDPResourceBrowser* resource_browser
    )

#### Description [src]

Get the current browse target.

Gets property | `GSSDP.ResourceBrowser:target`

#### Return value

Returns: `const char*`
The browser target.
The data is owned by the called function
The string is a NUL terminated UTF-8 string